columns:
  dashboard_id:
    type: bigint
  index:
    type: bigint
  name:
    type: text
  oid:
    type: bigint
    not_null: NOT NULL
    default: "nextval('s_dashboard_onglet'::regclass)"
constraints:
  t_dashboard_onglet_pkey:
    type: PRIMARY KEY
    column: oid